Subject: Re: linux-next: manual merge of the vfs tree with the nilfs tree

From: Ryusuke Konishi <[email-masked]>
Date: Tue, 09 Jun 2009 14:41:25 +0900 (JST)

Hi,
On Tue, 9 Jun 2009 11:11:14 +1000, Stephen Rothwell wrote:
> Hi Al,
> 
> Today's linux-next merge of the vfs tree got a conflicts in
> fs/nilfs2/super.c between commits from the nilfs tree and similar commits
> from the vfs tree.
> 
> The vfs and nilfs trees have different versions of the following patches:
> 
> nilfs2: get rid of sget use for checking if current mount is present
> nilfs2: simplify remaining sget() use
> nilfs2: correct exclusion control in nilfs_remount function
> 
> And the vfs tree has further commits that affect this files as well.
> 
> For now, I have used the vfs tree version.  Please sort this out.

I've confirmed that the patch series is applied to the vfs tree.

To avoid the conflict, I will remove them from my nilfs2 tree.

Thanks,
Ryusuke Konishi